/* If you want to add your own CSS code, please do it in this file */
html { background-color: #e8e8e8; background-image: none; letter-spacing:0.5px !important }
#Header .contact_details .expand .label { max-width: 100%; }
#Header #menu { background-color:#2D547D !important }
#Header .menu > li > a:hover, #Header .menu > li.hover > a { background: #9fc3e0 !important; }
#mfn-slider .swiper-controls .swiper-pagination-switch { background: #9fc3e0 !important; }
#mfn-slider .swiper-controls .swiper-active-switch { background:#2D547D !important }
#Header .menu > li.current-menu-item > a { background: #2D547D !important; }
#Header .menu > li.current-page-ancestor > a { height:70px !important; line-height:70px !important }
#Header .menu > li > a { padding:0 15px; }
#menu > ul > li > a { font-family:'Open Sans', Arial, sans-serif !important; }
#Subheader .title { color: #2D547D; font-weight: bold; margin:25px 0 25px; }
.widget { padding: 0 15px 15px }
.widget > h3 { background: none !important; padding-left: 0 !important }
/*.widget_nav_menu{padding: 0px !important}*/
.faq h3 { font-size: 28px !important; color: #a1a1a1; font-weight:normal !important }
body { font-family:'Open Sans', Arial, sans-serif !important; }
h1 { font-family:'Open Sans', Arial, sans-serif; font-size:33px !important; margin: 0 0 10px 0; }
h3 { font-family:'Open Sans', Arial, sans-serif; font-size: 17px; font-weight:bold; }
h2 { font-family:'Open Sans', Arial, sans-serif; font-size:21px }
h4 { font-family:'Open Sans', Arial, sans-serif; font-size:24px }
h5 { font-family:'Open Sans', Arial, sans-serif }
.content_left { width: 45%; float: left; padding: 2% 2% 0 0; }
.content_left ul li { list-style: none; background:none !important; }
.content_right { width: 45%; float: left; padding: 2% 0 0 2%; }
.content_right ul li { list-style: none; background:none !important; }
.content_right h3 { line-height:25px; }
.contact_box { margin: 0; color:#2D547D !important; padding: 0 25px }
.contact_box ul li { color:#2D547D !important; }
.contact_box ul li a { color:#2D547D !important; }
.contact_box .title { font-size: 19px !important; font-weight: bold !important; color:#2D547D !important; letter-spacing:2px }
.terms-condition li { background:none !important }
.sitemap ul li { list-style-type:none; background: url('skins/blue/images/widget.png') no-repeat left 8px !important; }
input[type='email'], input[type='text'] { font-family:'Open Sans', Arial, sans-serif !important; width:95%; padding: 10px 10px }
select, textarea { font-family: 'Open Sans', Arial, Tahoma, sans-serif; }
.latest_posts_wrapper .desc h6 a { font-family:'Open Sans', Arial, sans-serif; }
.section-post-about .latest_posts_wrapper.related { margin: 25px 0 0 11px; }
span.title { color:#2d547d !important; font-size: 21px; font-weight: bold; display:block; margin:0 0 15px }
h1.h1_title { color: #2D547D !important; letter-spacing:2px; font-size:25px !important }
.the_content ul li { background:url('skins/blue/images/widget.png') no-repeat left 8px !important; padding:0 0 5px 10px }
.the_content ul { margin:0 0 15px }
.feature_box_wrapper .desc p { font-size: 14px; }
#mfn-slider .swiper-slide .swiper-desc { font-size:30px; margin-bottom: 215px; display:block }
#Header .contact_details p.text { color: #787e87; }
/*.recent-works .owl-item{ width:227px !important}*/
.recent-works .owl-carousel { margin:auto; width:90% }
.recent-works .owl-carousel .owl-wrapper-outer { width:99% }
span.heading5 { font-size: 17px; font-weight:bold !important; color:#3693D5 !important; display:block }
span.heading6 { font-weight: 300; font-size: 16px; line-height: 23px; display:block; min-height:68px }
.latest_posts_wrapper .photo { background-color:#fff }
#Footer .container { background-color:#2D547D; color:#fff; width:1240px }
#Footer .widgets_wrapper { padding: 0 }
.footer_line .container .line_2, .footer_line .container .line_4, .footer_line .container .line_1, .footer_line .container .line_3 { background: #2D547D !important; }
#Footer .heading4 { color:#fff !important; font-weight:bold; margin:20px 0 0 0 !important; padding:0 !important; background:none !important; display:block }
.footer_menu li a { color:#fff !important; }
.footer_menu ul li { border-right: 1px dashed rgba(255, 255, 255, 1); }
.column_custom { width:13% !important; text-align:center; margin: 0 0 0 1.5%; /* padding:0 0 0 10px; */ }
a.button { background-color: #2d547d; }
a.button:hover { color: #ffffff; text-decoration: none; }
a.button:after { background-color: #2d547d; }
.title a { color:#2d547d !important }
.contact_details a { font-weight:bold }
.company_name { margin: 19px 0 0 14px; color: #fff !important; font-weight: bold; padding: 0 !important; background: none !important; display: block; }
/* Footer Exa Info */ 
.exa_ftr { float:left; padding: 0 0 0 26px; color: #fff; }
.exa_ftr a { float:none; color: #fff !important; }
.exa_ftr span { display:block; padding: 5px 0 0; }
.footer_logo_wrap { float: right; background: url("images/footer_logo_v2.png") no-repeat scroll 0 0 transparent; width: 225px; height: 32px; margin:0 22px 0 0; }
.one .info_box { background:transparent !important; text-align:center; font-weight:bold; }
.one .info_box .info_box_wrapper { padding:15px 30px !important }
.column_info_box { margin: 0 1% 10px !important; }
.footer_logo_wrap a { float:left; display:inline; }
.wm_logo { width:134px; height:30px; }
.exalogo { width:65px; height:25px; margin:0 0 0 22px; }
#foot_right { float: right; width: 520px; text-align: right; }
#Header .menu > li.current-menu-ancestor > a { background: #2D547D !important }
/*Pradnya*/
.terms-condition li { list-style-type:none !important; }
/*.woocommerce-tabs{clear:both}
/*.woocommerce-page div.product div.thumbnails a {margin: 0 6% 8px 0 !important; width:14%; clear:none !important}*/
/*.woocommerce div.product div.images .woocommerce-main-image img {width:47%; margin:0 auto; }
.woocommerce div.product div.images img{padding: 5px}
.woocommerce div.product div.images a.woocommerce-main-image{border:solid 1px #e9e9e9; display:block}
.woocommerce-page div.product div.thumbnails a.last {margin: 0 6% 0 0}
.woocommerce-page div.product div.thumbnails img {border:solid 1px #e9e9e9;}
.rev_slider_wrapper{margin:0 0 40px 0 !important;}*/

#Footer .textwidget img { margin:26px 0 0; }
.rev_slider_wrapper { margin:0 0 40px 0 !important; }
.woocommerce div.product div.images a { border:solid 1px #e9e9e9 !important; display:block; }
.woocommerce-tabs ul { margin:0 0 15px; }
.woocommerce-tabs ul li { background:url('skins/blue/images/widget.png') no-repeat left 8px; padding:0 0 5px 10px; }
.woocommerce_new ul li { background:none !important; }
.woocommerce a.button { background-color: #326eb4 !important; color:#fff !important; }
.woocommerce a.button:hover { background-color: #326eb4 !important; color:#fff !important; }
.woocommerce a.button:after { background-color: #326eb4 !important; }
.woocommerce div.product div.images div.thumbnails a { border:solid 1px #e9e9e9; margin-right: 3% !important; margin-bottom:10px !important; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width:30%; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product h3 { font-size:16px; }
.woocommerce_new ul.products li.product { width:22%; }
.woocommerce-page div.product div.summary { width:45%; }
.woocommerce div.product div.images div.thumbnails a.last { border:solid 1px #e9e9e9; margin-right: 0px !important; }
.woocommerce-tabs h3 { line-height:26px; }
.woocommerce ul.products li.product a img { width:auto !important; margin: 0 auto; border: solid 1px #e9e9e9; }
.woocommerce .owl-item img { border: solid 1px #e9e9e9; }
.woocommerce input[type="submit"] { background: #2D547D !important; color:#fff !important; -webkit-appearance:none; font-size:16px;  padding:13px 35px;}
.woocommerce input[type="submit"]:hover { background: #2D547D !important; color:#fff !important; }
.wpcf7 select { width:100%; margin:0 !important; padding:10px !important; }
#wpcf7-f10816-o1 .wpcf7-captchar { width:93% !important; }
input[type='tel'] { padding:10px !important; }
.wpcf7-not-valid-tip { background:none !important; height:auto !important; left:0 !important; overflow:visible; position:relative !important; text-indent: 0 !important; width:auto !important; }
.post_photo .photo_wrapper { background:transparent; }
.Recent_posts ul li .photo { background:transparent; }
#menu-main-menu .menu li a, #menu-main-menu .sub-menu li a { color: #fff !important; }
#menu-main-menu .sub-menu { background: #9fc3e0 !important }
#menu-product-range .sub-menu li a { margin:0 0 0 20px; }
#menu-product-range .sub-menu { margin: 10px 0 0 0; }
#menu-product-range li { margin: 0 0 10px 0; }
.sitemap .sub-menu { margin:0 0 0 10px; }
.other_p { margin: 0; height: 0; }
.gmapDiv div { text-align:left; }
.map_logo { background: url("images/email_logo.jpg") no-repeat 0 0; width: 120px; height: 31px; position: absolute; top: 30px; right: 0; display: block; }
.gm-style .gm-style-iw div { overflow:hidden !important; }
.gm-style .gm-style-iw div div div { height:136px !important; }
.gm-style img { max-width:none !important; }
#google-map-wrap { width:100%; height: 100%; }
#map0 { width:100% !important; }
.one .info_box .info_box_wrapper { padding:0 0 10px 0 !important; }
.cf7_frm { width:95%; }
#Header .contact_details .expand .ico { margin:0 7px 0 0; }
.feature_box .desc { padding:0 18px; }
.feature_box a p { color:#787e87 !important; }
.feature_box a:hover { text-decoration:none !important; }

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
 color:    #787e87;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:    #787e87;
 opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
 color:    #787e87;
 opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color:    #787e87;
}
.left_cnt_col { width:50%; float:left }
.right_cnt_col { width: 48%; float: left; margin: 0 0 0 2%; }
.wpcf7-form-control.wpcf7-captchar { margin-bottom:0; }
.c2a_h2 { color:#3D9BDD; text-align:center; font-weight:bold }
h3.heading_c2a { text-align:center }
.owl-carousel .owl-item { text-align:center }
.owl-item .hover-mask span { padding: 10px; border: solid 1px #d1d1d1; text-align: center; min-height:85px; display:block; width:85% }
.owl-wrapper-outer span.ico { display:block; text-align:center; font-weight:bold; color:#2d547d; font-size:17px }
.recent-works { margin:20px 0 60px -15px !important }
.recent-works .owl-theme .owl-controls .owl-buttons div { bottom:33%; background:transparent; top:22%; opacity: 1; }
.recent-works .owl-prev { background:url('images/prev.jpg') no-repeat transparent top left !important; width: 25px !important; height: 55px !important; padding: 5px 0 0 0 !important; left:-29px !important; }
.recent-works .owl-next { background:url('images/next.jpg') no-repeat transparent top left !important; width: 25px !important; height: 55px !important; padding: 5px 0 0 0 !important; right:-18px !important; }
.one-fourth .info_box { padding: 0px; background: url('../../../../../wp-content/uploads/2015/07/c2a_new1.png') no-repeat top left; color:#fff; height:209px }
.one-fourth .info_box .info_box_wrapper { padding:0px !important; }
.one-fourth .info_box h5 { font-weight:bold; color:#fff; font-size:18px; padding:5px 10px !important; }
.one-fourth .info_box .desc { padding:0 5px }
.one-fourth .info_box .desc a { float: right; margin: 26% 0 0 35%; font-size: 92%; font-weight:bold; line-height:18px; display:block; width:160px !important }

.wpcf7-form-control-wrap.comments{ display:block;}
 @media only screen and (max-width: 767px) {
#mfn-slider .swiper-slide .swiper-desc { font-size:20px !important; margin-bottom: 200px; display:block }
.cf7_frm { width: 100%; }
}
 @media only screen and (max-width: 1024px) {
.recent-works .owl-carousel .owl-wrapper-outer { width:100% !important; }
.recent-works .owl-carousel{width:91%;}
.recent-works .owl-next { right: -27px !important; }
.recent-works { margin:0 0 0 -9px !important; }
.one-fourth .info_box { background-position: top left !important; }
.one-fourth .info_box a { margin: 32% 0 0 44% !important; font-size: 90% !important; }

#Footer .img_column { margin:35px 17px 0 15px; }
.button { margin: 0 !important; width: 41%; padding: 26px !important; }
span.title { font-size:19px }
.feature_box p { min-height:154px }
.woocommerce-page ul.products li.product h3 { min-height:50px }
.button { width:auto !important; padding: 12px !important }
}
@media (min-width: 768px) and (max-width: 1024px)  {
.section_wrapper  .items_group  .one.column{width:100%  !important}
}
@media only screen and (max-width: 767px) {
.recent-works .owl-next { right:0 !important; }
.recent-works .owl-prev { left:0 !important; }
.hover-mask span { width: 78% !important; margin:0 0 0 30px !important; }
.recent-works { margin:0 0 0 -20px !important; }
.one-fourth .info_box .desc a { margin:20% 0 0 38% !important }
.one-fourth .info_box { background-position: top center !important; }


.column_feature_box { padding: 0 !important; margin: 0 !important; }
.button { width: auto !important; padding:15px 50px !important }
.feature_box p { min-height:inherit !important }
.section_wrapper .column { margin:0 0 10px !important }
hr { margin:0 0 10px !important }
}
 @media only screen and (max-width: 1239px) and (min-width: 960px) {
#Footer .container { max-width:960px !important }
.column_custom { width:11% !important }
#Header .menu > li > a { padding:0 11px !important }
#Footer .textwidget img { width:100% }
/*.company_name { margin:0 0 0 272px !important }*/
.one-fourth .info_box .desc a { letter-spacing: normal; line-height:14px !important; font-size:90%; }
.one-fourth .info_box .desc a { margin: 35% 0 0 44% !important; width:auto !important }

.column_custom{width: 9% !important;}
}
 @media only screen and (max-width: 959px) and (min-width: 768px) {
#Footer .container { max-width:728px !important; text-align:center }
#Footer .column { margin: 0; width: 100% !important; clear: both; }
.feature_box p { min-height:243px !important }
span.heading6 { min-height:93px !important }
.company_name { margin:0 0 0 10px !important }
.contact_box { margin:0 -8px 0 !important; padding: 0px !important }
.woocommerce-page ul.products li.product h3 { min-height:50px }
.column_info_box { width: 100% !important; clear: both; }
.one-fourth .info_box { background-position: top center !important; }
.one-fourth .info_box .desc a { margin: 10% 0 0 44% !important; float:left; font-size:90%; }


.gm-style-iw div div div {
    width:228px !important;
  }  
}
 @media only screen and (max-width: 480px) {
.recent-works .owl-next { right:0 !important; }
.recent-works .owl-prev { left:0 !important; }
.hover-mask span { width: 78% !important; margin:0 0 0 30px !important; }
.recent-works { margin:0 0 0 -20px !important; }
.one-fourth .info_box .desc a { float: left; margin: 16% 0 0 40% !important;}

.one-fourth .info_box { background-position: top center !important; }

.woocommerce ul.products li.product { width: 100% !important; margin: 0 0 20px 0 !important; }
.woocommerce ul.products li.product-category { width: 100% !important; margin: 0 0 20px 0 !important; }
#Header a.responsive-menu-toggle { top: 0px !important; }
.button { width: auto !important; padding:15px 50px !important }
.feature_box p { min-height:inherit !important }
.section_wrapper .column { margin:0 0 10px !important }
hr { margin:0 0 10px !important }
html { background:none !important }
#Footer .textwidget img { width:80% !important }
.cf7_frm, .left_cnt_col, .right_cnt_col { width:100%; margin:0; }
.gm-style-iw div div div {
    width:228px !important;
  }  
}
 @media only screen and (max-width: 479px) {
#Header .addons #searchform { display: block !important; margin:-15px 43px 0 0; }
}
@media (min-width: 568px) and (max-height: 320px) {
  .one-fourth .info_box .desc a {
    margin: 13% 27% 1% 0 !important;
}
}
@media (min-width: 667px) and (max-height: 375px) {
  .one-fourth .info_box .desc a {
    margin: 11% 31% 0 0 !important;
}
}

@media (min-width: 736px) and (max-height: 414px) {
  .one-fourth .info_box .desc a {
    margin: 10% 33% 0 0 !important;
}
.woocommerce_new ul.products li.product{width:100%}
}
@media (max-width: 414px) and (min-height: 736px) {
.one-fourth .info_box .desc a {
    float: left;
    margin: 21% 0 0 37% !important;
}
.button { padding:15px 45px !important }
.recent-works { margin:0 auto !important; }
}

@media (max-width: 375px) and (min-height: 627px) {
.one-fourth .info_box .desc a {
    float: left;
    margin: 28% 0 0 33% !important;
}

.button { padding:15px 45px !important; }
#Wrapper{width:350px !important;}
.recent-works .owl-carousel{width:99% !important}
.content_left{width:auto}
.content_right{width:auto; padding:0 !important}
.hover-mask span{width:72% !important}
}

@media (min-width: 414px) and (max-width:470px) {


.button { padding:15px 45px !important; }
#Wrapper{width:388px !important;}
.recent-works .owl-carousel{width:99% !important; margin:0 18% 0  0}
.content_left{width:auto}
.content_right{width:auto; padding:0 !important}
.hover-mask span{width:72% !important}
.section_wrapper, .container, .four.columns{width:350px !important}
#Footer .img_column{text-align:center}


}

@media (max-width: 667px) and (max-height:375px) {


.button { padding:15px 45px !important; }
#Wrapper{width:96% !important;}
.recent-works .owl-carousel{width:99% !important}
.content_left{width:auto}
.content_right{width:auto; padding:0 !important}
.hover-mask span{width:72% !important}
.section_wrapper, .container, .four.columns{width:98% !important}
#Footer .img_column{text-align:center}
.woocommerce_new ul.products li.product{width: 100%;}

}

@media (max-width: 736px) and (max-height:414px) {


.button { padding:15px 45px !important; }
#Wrapper{width:96% !important;}
.recent-works .owl-carousel{width:99% !important}
.content_left{width:auto}
.content_right{width:auto; padding:0 !important}
.hover-mask span{width:72% !important}


.recent-works{margin: 0 auto !important;}
.section_wrapper, .container, .four.columns{width:98% !important}
#Footer .img_column{text-align:center}

}

 @media only screen and (max-width: 320px) {
.recent-works .owl-next { right:0 !important; }
.recent-works .owl-prev { left:0 !important; }
.hover-mask span { width: 70% !important; margin:0 0 0 29px !important; }
.one-fourth .info_box { background-position: top left !important; }
.one-fourth .info_box .desc a { margin:27% 0 0 38% !important; }
#Header a.responsive-menu-toggle { left: 0 !important; top: 87px; }
#Footer .textwidget img { width:92% !important; margin:0 !important }


a.button { font-size:13px !important }
html { background:none !important }
#Footer .textwidget img { width:80% !important }
.company_name{margin:0 0 0 10px !important}
.content_left{width:auto}
.content_right{width:auto}
.gm-style-iw div div div { width:228px !important; }  
}
 @media only screen and (max-width: 767px) and (min-width: 480px) {
.company_name { margin:0px 0 0 10px !important }
#Header a.responsive-menu-toggle { top: 15px !important; }
html { background:none !important; }
.gm-style-iw div div div { width:228px !important; }  

}
 @media screen and(max-width:620px) {
 html, body {
-webkit-text-size-adjust:none;
} 
}
 @media only screen and (max-width: 1024px) and (min-width: 768px) {
.gm-style-iw div div div { width:228px !important; }  
}

@media only screen and (max-width: 1239px) and (min-width: 768px) {
  #Header .contact_details .expand .txt_header { display:none }
}


.one-fourth .info_box .desc a.second_lnk{margin-top: 5px !important;}
.content_terms ul li{background:none !important;}
.content_terms ul li ul {margin-top:10px;} 
a { color: #2d547d; }
a:hover { color: #2d547d; text-decoration: underline; }


@media only screen and (max-width: 320px) {
    .footer_menu ul li {display:block !important; border:0 !important;}
		.map_logo {display:none;}
}
@media only screen and (max-width: 1024px) {
    .column_custom {width:23% !important;}
}


/*
// Trueper
// ---------------------- */

/* Header
/* ---------------------- */
#Header .contact_details .contact-block {
  display: inline-block; vertical-align: top;
  margin-left: 15px;
}

#Header .contact_details .contact-block strong {
  color: #000; font-size: 10px;
}

#Header .contact_details .contact-block .phone {
  margin-bottom: 10px;
  margin-left: 0px;
}
#Header .contact_details .contact-block .mail {
  margin-left: 0px;
}

#Header .contact_details .contact-block .expand {
  float: none !important;
}

#Header .contact_details .contact-block .label {
  margin-left: 0px;
}